/* standard style sheet updates */

P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
	font-size: 9pt;
	color:#000000;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
	font-size: 9pt;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

hr {
	margin-right: 10;
	margin-left: 10;
	width: 100%;
	height: 1px;
	color:#F15E22;
}

.appArea {
	width: 100%px;
}

A:link {     
	color:#F15E22;
	}
	
a:visited
{
    COLOR: #/*581113*/26225E;
}

a:hover
{
    COLOR: #/*581113*/26225E;
}

.NetscapeFix {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #F15E22;
}

H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#/*581113*/26225E;
}

H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color:#000000;
	text-align:left;
}

.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: /*#aa282d*/#F15E22;
	font-weight: bold;
}

.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #/*581113*/26225E;
	font-weight: bold;
}

.affiliate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F15E22;
	text-align: center;
	font-weight: bold;
}

.SectionHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}

TEXTAREA, INPUT, SELECT, OPTION {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

/* when the user needs a little immediate help */
.Hint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
}
p.cstmTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color:#F15E22;
	font-weight: bold;
}

p.cstmText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color:#000000;
}

.ObjTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #F15E22;
}

.ProgressBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #999;
}

.ProgressBoxCurrent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #C4110A;
}

table.ProgressBox {
	padding-right: 4px;
	padding-left: 4px;
	border: #E0E0E0 1px solid;
}

a.ProgressBox:link {
	font-size: 8pt;
	color: #999;
	text-decoration:none;
}
a.ProgressBox:visited {
	font-size: 8pt;
	color: #999;
	text-decoration:none;
}
a.ProgressBox:hover {
	font-size: 8pt;
	color: #CC3366;
	font-weight: bold;
	text-decoration:none;
}

.Instructions {
	color: #FFFFFF;
	background-color : #666666;
	background-image: URL(../images/sp.gif);
	font-size: 8pt;
	font-weight: bold;
	padding: 4px 4px 1px 4px;
	margin-bottom: 0px;
	margin-top: 0px;
}


.blackBorder { 
	border:1px solid #000;
	border-collapse: collapse;
}

td.Instructions {
	border-bottom: #F3F4F5 1px solid;
	border-top: #F3F4F5 1px solid;
	border-left: #F3F4F5 1px solid;
	border-right: #F3F4F5 1px solid;
}

a.whitelink, a.whitelink:link, a.whitelink:visited, a.whitelink:hover, a.whitelink:active {
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.FormBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #F3F4F5;
	background-image: URL(../images/sp.gif);
}


table.FormBox {
	border: #F3F4F5 1px solid;
	border-collapse: collapse;
}

div.FormBox {
	border: #F3F4F5 1px solid;
	background-color: #F3F4F5;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

div.FormBoxNoWidth {
	border: #F3F4F5 1px solid;
	background-color: #F3F4F5;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

.FormBox .Divider {
	background-color: #F3F4F5;
}

.FormBoxNoWidth .Divider {
	background-color: #F3F4F5;
}

.FormBox .dividerHeading {
	background-color: #F3F4F5;
}

p.dividerHeading {
	background-color: #F3F4F5;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 1px 0px;
	width: 100%;
}

.Divider {
	background-color: #F3F4F5;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
}

.FormBoxNoWidth .dividerHeading {
	background-color: #F3F4F5;
}

	-- Vertical Scroller --
*/

p.scrollingText {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.controlArea {
	background-color: #E8E8E8;
   color:#000;
	margin-top: 0px;
	padding: 3px 2px 4px 3px;
	text-align: center;
}

.addBorder {
	background-color: #F3F4F5;
	border: 0px;
}

.scrollingBack {
	background-color: #fff;
	margin: 0px;
	text-align: left;
	overflow: hidden;
	width: 146px;
}

table.NSscrollArea {
	background-color: #F3F4F5;
}

td.NSscrollingBack {
	background-color: #fff;
}

.scrollingAreaBox {
	width: 146px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	overflow: hidden;
	visibility: visible;
}
.scrollingArea {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	height: 60px;
	width: 140px;
	visibility: hidden;
}

p.cstmHeading, span.cstmHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F15E22;
	text-align:left;
}

.cstmBack {
	background-color: #F3F4F5;
	background-image: URL(../images/sp.gif);
}

.cstmFrame {
	background-color: #F3F4F5;
	color: #666;
	text-align: center;
	font-style: italic;
	margin: 2px;
}

td.cstmBtnBack {
	padding-right: 10px;
	padding-left: 10px;
	background-color: #C4110A;
	border: 5px outset #FFFFFF;
	color: White;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: medium outset #FFF;
}

p.cstmBtnText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.cstmBtnText:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.cstmBtnText:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.cstmBtnText:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

div.cstmStatusRight {
	float: right;
	margin-left: 3em;
}

/* Styles for text label for form fields */

.FieldLabels {
	font-size: 10pt;
	color: #000;
	font-weight: bold;
}
.PhotoLinks {
	font-size: 10pt;
	color: #000;
	font-weight: bold;
	text-align: center;
}
.EditHeader {
	font-size: 14pt;
	font-weight: bold;
	background-color: #F3F4F5;
}

.BlogLink {
	 font-size: 0.8em;
	 font-weight: bold;
}
.BlogEditLinks {
	 margin-top: 0px;
}
.BlogDate {
	 font-size: 8pt;
	 text-align: right;
}
.BlogHeader {
	 font-size: 10pt;
	 font-weight: bold;
}
.BlogHeader1 {
	 font-size: 12pt;
	 font-weight: bold;
	 background-color: #F3F4F5;
}
.FeaturedPhoto {
	border: 1px solid #ccc;
	padding-bottom: 3px;
	margin-bottom: 20px;
	background-color: #fff;
	width: 420px;
}
.FeaturedPhotoTitle {
	font-weight: bold;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #F3F4F5;
}
.PhotoStory {
	font-size: 0.8em
}
.CurrentDonorOrTeammate {
	color: black;
}
.PreviousDonorOrTeammate {
	color: #FEBE8B;
}

.FormBox06 {
	font-size: 8pt;
	background-color: #F3F4F5;
	background-image: URL(../images/sp.gif);
	padding: 0em;
	width: 600px;
}
.FormBox99 {
	border: #999999 1px solid;
	background-color: #F3F4F5;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

.blackBorder { 
	border:1px solid #000;
	border-collapse: collapse;
}
table.fr_reg_summary_table {
	border:1px solid #000;
	border-collapse: collapse;
}
.fr_reg_summary_table_heading_text {
	color: #000;
}
.fr_reg_summary_table_heading_row {
	background-color: #CCC;
}
.fr_reg_summary_table_text {
  margin-top: 0em;
  margin-bottom: 0em;
  padding: 0em;
}
.fr_reg_summary_money_column {
	border:1px solid #000;
	border-collapse: collapse;
	text-align: center;
}
.fr_reg_summary_register_another_question {
  margin-top: 0;
  margin-bottom: 0;
}

.fr_register_another {
	font-size: 8pt;
	background-color: #F3F4F5;
	background-image: URL(../images/sp.gif);
	padding: 0em;
}

.WhatNext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #F3F4F5;
	background-image: URL(../images/sp.gif);
}

div.WhatNext {
	background-color: #F3F4F5;
	background-image: URL(../images/sp.gif);
	padding: 0px 4px;
}

table.WhatNext {
	border: #F3F4F5; 0px solid;
}

/* BAM EDITS FROM DONATION STYLES */

TABLE.ProgressBar {
}

.ProgressBarOther,
.ProgressBarCurrent {
	font-size: 75%;
}
.ProgressBarCurrent,
TD.TestCurrentStepColor {
	font-weight: bold;
	color: #999999;
}
.ProgressBarCurrentBack {
	background-color: #999999;
}
.ProgressBarCurrentLeader {
	border-top: 1px solid #FADDEA;
	height: 17px;
	overflow: hidden;
}

.ProgressBarOther,
TD.TestOtherStepColor {
	font-weight: normal;
	color: #FEBE8B;
}
.ProgressBarOtherBack {
	background-color: #FEBE8B;
}
.ProgressBarOtherLeader {
	border-top: 1px solid #FEBE8B;
	height: 17px;
	overflow: hidden;
}

.FormSectionHeader,
TD.TestSectionHeaderColor {
	font-weight: bold;
	background-color: #EFEFED;
	color: #666666;
}
TD.FormSectionHeader {
	width: 100%;
	border-bottom: 1px solid #EFEFED;
}

.NextButton,
.FinishButton {
	background: #EFEFED;
	color: #666666;
	border: outset 2px #fff;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.CancelButton,
.PreviousButton {
	background: #EFEFED;
	color: #666666;
	border: outset 2px #fff;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

/* column headers */
th.lc_Heading {
	background-color: #666666;
	color: #fff;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	text-align: left;
	padding: 2px 3px;
}

/* background for the headings */

td.TableHeadings {
	background-color: #666666;
}

th.TableHeadings {
	background-color: #666666;
}

td.TableHeadingsR {
	background-color: #666666;
	text-align: right;
}

/* sort buttons */
th.lc_HeadingSort {
	border-bottom: 1px solid #ccc;
	background-color: #666666;
	text-align: right;
	white-space: nowrap;
}

p.centered {
	text-align: center;
}

/*
	-- Calendar --
*/

td.WrapperBack {
	background-color: FFF;
}

table.WrapperBack {
	background-color: FFF;
border: thin;
}

/* these are for the mini-calendar on Calendar_userdetail.tpt */ 
td.minicalcell {
	background-color: #666666;
}

td.minicaltitle {
	background-color: #666666;
}

p.minicaltitle {
	color: #FFF;
	font-weight: bold;
}

/* specific to the wrapper */

a.footer:link,
a.footer:active,
a.footer:visited {
	color: white;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

a.footer:hover {
	color: white;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
}

.footertxt {
	color: #FFF;
	font-size: 10pt;
}

.logintxt {
	color: #666666;
	font-size: 8pt;
	font-weight: bold;
}

a.navlinks:link,
a.navlinks:active,
a.navlinks:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	DISPLAY: block;
	PADDING: 10px;
	BACKGROUND-COLOR: #/*6F050F*/F0F0F0;
	TEXT-DECORATION: none;
	font-weight: normal;
}

a.navlinks:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	DISPLAY: block;
	PADDING: 10px;
	BACKGROUND-COLOR: #/*A40817*/F15E22;
	TEXT-DECORATION: underline;
	font-weight: normal;
	}
	
a.navlinks2:link,
a.navlinks2:active,
a.navlinks2:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	DISPLAY: block;
	PADDING: 10px;
	BACKGROUND-COLOR: #/*6F050F*/F0F0F0;
	TEXT-DECORATION: none;
	font-weight: normal;
}

a.navlinks2:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	DISPLAY: block;
	PADDING: 10px;
	BACKGROUND-COLOR: #/*A40817*/F15E22;
	TEXT-DECORATION: underline;
	font-weight: normal;
	}



.Smaller {
	font-size: 8pt;
	text-align: left;
}

a.Smaller:link,
a.Smaller:active,
a.Smaller:visited,
a.Smaller:hover {
	font-size: 8pt;
	text-align: left;
}

.HelpLink {
	font-size: 8pt;
	text-align: left;
}

a.HelpLink:link,
a.HelpLink:active,
a.HelpLink:visited,
a.HelpLink:hover {
	font-size: 8pt;
	text-align: left;
}

td.FrWrapperContentCell {
width:700px;
text-align:left;
PADDING-LEFT: 10px;
PADDING-RIGHT: 10px;
PADDING-BOTTOM: 20px;
PADDING-TOP: 5px;

}

/*added for 2009*/
a.navlinks2009:link,
a.navlinks2009:active,
a.navlinks2009:visited {
	color: #000;
	text-decoration: none;
	font-size: 10pt;
	DISPLAY: block;
	PADDING: 10px;
	BACKGROUND-COLOR: #/*6F050F*/f0f0f0;
	TEXT-DECORATION: none;
	font-weight: normal;
}

a.navlinks2009:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	DISPLAY: block;
	PADDING: 10px;
	BACKGROUND-COLOR: #/*A40817*/1E4497;
	TEXT-DECORATION: underline;
	font-weight: normal;
	}



#primaryNav	{
	color:#F15E22;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#primaryNav a	{
color:#/*581113*/26225E;
text-decoration:underline;
}
#primaryNav a:hover	{
text-decoration:none;
}
#primaryNav a:visited	{
text-decoration:underline;
color:#/*581113*/26225E;
}
